#!/bin/bash -l
#
#SBATCH -n 1
#SBATCH --mem-per-cpu=3500M
#SBATCH --time=01:59:00
#SBATCH --job-name=event_generation
#SBATCH --export=NONE
#SBATCH --mail-type=FAIL

unset SLURM_EXPORT_ENV

module load python
source ~/.bashrc
source $WOODYHOME/software/Python/.venv/nu-radio/bin/activate
module load gsl
cd $SLURM_SUBMIT_DIR

python T01generate_event_list_low.py
